header= new Object();
header.version=8;
header.by="Christopher Ramsey";
header.title="WWW Styles";
header.updated=new Date(1238166500296);
header.issued=new Date(1238166526140);
header.issuedBy="Christopher Ramsey";
header.document=true;
header.training=false;
header.internet=true;
header.symlink="style";
header.comments= new Array();
header.comments[0]= new Object();
header.comments[0].title="Changes";
header.comments[0].comment="Popup%20widenned%20to%20500";
header.comments[0].by="Christopher Ramsey";
header.comments[0].on=new Date(1238166526141);
header.comments[1]= new Object();
header.comments[1].title="Reason";
header.comments[1].comment="Widen%20popup%20pane%20to%20allow%20for%20textedits";
header.comments[1].by="Christopher Ramsey";
header.comments[1].on=new Date(1238166476368);
header.loc="16/2/style";
